* Encoding: windows-1252.
/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*             UNIDAD DE EVALUACIN DEL SISTEMA EDUCATIVO NACIONAL
/*             DIRECCIN GENERAL DE MEDICIN Y TRATAMIENTO DE DATOS
/*
/*                      DIRECCIN DE TRATAMIENTO DE DATOS
/*
/*_____________________________________________________________________________
/*
/*                                    PLANEA
/*                          TERCER GRADO DE SECUNDARIA
/*
/*                               **** GRUPOS ****
/*
/*                     Ciclo escolar evaluado: 2014 - 2015
/*_____________________________________________________________________________
/*
/*
/*    SINTAXIS PARA ETIQUETAR LA BASE DE DATOS DE GRUPOS EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis etiqueta las variables as como sus valores y declara los
/*  valores perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para etiquetar la base de datos (tabla de datos) es necesario:
/*      1) Abrir la tabla de en formato SPSS y el archivo de sintaxis
/*      2) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar el ejecucin del sintaxis, la tabla Planea09_2015_Grupos.SAV
/*  quedar etiquetada.
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Direccin de Tratamiento de Datos
/*      Correo electrnico: planea.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 32025
/*      Domicilio: Av. Barranca del Muerto no. 341, 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN:  13 DE NOVIEMBRE 2015
/*
/*  ****************************************************************************/



/***********************************************************************
/*                  Cdigo para etiquetar las variables
/*
/**********************************************************************.
VARIABLE LABELS
        NACIONAL         "Variable auxiliar para obtener promedios nacionales"
        ESCUELA          "Identificador de la escuela"
        ID_ENT           "Entidad federativa (identificador numrico)"
        NOM_ENT          "Entidad federativa (Nombre)"
        ID_SERV          "Tipo de escuela (identificador numrico)"
        SERV             "Tipo de escuela"
        ESTRATO          "Estrato del diseo muestral"
        MARGINC          "Grado de marginacin de la localidad donde se ubica la escuela"
        TAM_LOC_SEC      "Tamao de localidad"
        I_MULTIGRADO     "Indica si en la escuela el grado evaluado se imparte en un grupo multigrado"
        ID_INSTR         "Identificador del cuadernillo de grupo"
        W_FGRPWT         "Peso muestral o ponderador del Grupo"
        GRUPO            "Identificador del grupo del alumno"
        G001             "Cuntos alumnos(as) estn inscritos en el grupo?"
        G002             "Hasta qu nivel le gustara que estudiaran los alumnos(as) del grupo?"
        G003             "Hasta qu nivel cree que podrn estudiar los alumnos(as) del grupo?"
        G004             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Discapacidad motriz (parlisis cerebral, dificultad para moverse y/o sostenerse, amputaciones, entre otras)"
        G005             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Sndrome de Down"
        G006             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Autismo"
        G007             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Trastorno por Dficit de Atencin"
        G008             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Ceguera"
        G009             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Baja visin (esto es que no ven bien ni con lentes o anteojos)"
        G010             "Cmo fue diagnosticada la ceguera o la baja visin de los alumnos del grupo? : Profesional de la salud del sector pblico o particular"
        G011             "Cmo fue diagnosticada la ceguera o la baja visin de los alumnos del grupo? : Profesional de educacin especial"
        G012             "Cmo fue diagnosticada la ceguera o la baja visin de los alumnos del grupo? : Reporte de los padres o tutores"
        G013             "Cmo fue diagnosticada la ceguera o la baja visin de los alumnos del grupo? : Valoracin del personal de la propia escuela"
        G014             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Libros en Braille"
        G015             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Audiolibros"
        G016             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Libros en macrotipo"
        G017             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Abaco Cranmer"
        G018             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Software especializado para personas ciegas o con baja visin"
        G019             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Material didctico en relieve, con relieves, en tercera dimensin"
        G020             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Lupas y/o micas de contraste"
        G021             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Cuntos de los alumnos con ceguera o baja visin leen textos en Braille?"
        G022             "Qu materiales se usan para atender a los alumnos(as) con ceguera o baja visin del grupo?: Cuntos de los alumnos con ceguera o baja visin escriben textos en Braille?"
        G023             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Sordera"
        G024             "Cuntos de los alumnos(as) del grupo tienen alguna de las siguientes condiciones?: Baja audicin (esto es que no escuchan bien ni con el auxiliar auditivo)"
        G025             "Cmo fue diagnosticada la sordera o baja audicin de los alumnos del grupo?: Profesional de la salud del sector pblico o particular"
        G026             "Cmo fue diagnosticada la sordera o baja audicin de los alumnos del grupo?: Profesional de educacin especial"
        G027             "Cmo fue diagnosticada la sordera o baja audicin de los alumnos del grupo?: Reporte de los padres o tutores"
        G028             "Cmo fue diagnosticada la sordera o baja audicin de los alumnos del grupo?: Valoracin del personal de la propia escuela"
        G029             "Qu recursos se usan para atender a los alumnos(as) con sordera o baja audicin del grupo?: Persona que habla Lengua de Seas Mexicana (LSM)"
        G030             "Qu recursos se usan para atender a los alumnos(as) con sordera o baja audicin del grupo?: Diccionario de Lengua de Seas Mexicana (DIELSEME)"
        G031             "Qu recursos se usan para atender a los alumnos(as) con sordera o baja audicin del grupo?: Software especializado para personas sordas o con baja audicin"
        G032             "Qu recursos se usan para atender a los alumnos(as) con sordera o baja audicin del grupo?: Cuntos de los alumnos con sordera o baja audicin se comunican con la Lengua de Seas Mexicana?"
        WVARSTRR         "Identificador del pseudoestrato (1 a 100) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
        W_FGRR1          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR2          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR3          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR4          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR5          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR6          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR7          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR8          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR9          "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR10         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR11         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR12         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR13         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR14         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR15         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR16         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR17         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR18         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR19         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR20         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR21         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR22         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR23         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR24         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR25         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR26         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR27         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR28         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR29         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR30         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR31         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR32         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR33         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR34         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR35         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR36         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR37         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR38         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR39         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR40         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR41         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR42         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR43         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR44         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR45         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR46         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR47         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR48         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR49         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR50         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR51         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR52         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR53         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR54         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR55         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR56         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR57         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR58         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR59         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR60         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR61         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR62         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR63         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR64         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR65         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR66         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR67         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR68         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR69         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR70         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR71         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR72         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR73         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR74         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR75         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR76         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR77         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR78         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR79         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR80         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR81         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR82         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR83         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR84         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR85         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR86         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR87         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR88         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR89         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR90         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR91         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR92         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR93         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR94         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR95         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR96         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR97         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR98         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR99         "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        W_FGRR100        "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
        VERSION          "Versin de la base de datos"
.





/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
       ID_ENT        1      "Aguascalientes"
                     2      "Baja California"
                     3      "Baja California Sur"
                     4      "Campeche"
                     5      "Coahuila"
                     6      "Colima"
                     7      "Chiapas"
                     8      "Chihuahua"
                     9      "Distrito Federal"
                     10     "Durango"
                     11     "Guanajuato"
                     12     "Guerrero"
                     13     "Hidalgo"
                     14     "Jalisco"
                     15     "Mxico"
                     16     "Michoacn"
                     17     "Morelos"
                     18     "Nayarit"
                     19     "Nuevo Len"
                     20     "Oaxaca"
                     21     "Puebla"
                     22     "Quertaro"
                     23     "Quintana Roo"
                     24     "San Luis Potos"
                     25     "Sinaloa"
                     26     "Sonora"
                     27     "Tabasco"
                     28     "Tamaulipas"
                     29     "Tlaxcala"
                     30     "Veracruz"
                     31     "Yucatn"
                     32     "Zacatecas"/
       ID_SERV
                     1      "General Pblica"
                     2      "Indgena"
                     3      "Tcnica Pblica"
                     4      "Telesecundaria"
                     5      "Comunitaria"
                     6      "Privada"/
       SERV
                    "GRP"   "General Pblica"
                    "IND"   "Indgena"
                    "TEC"   "Tcnica Pblica"
                    "TEL"   "Telesecundaria"
                    "CCO"   "Comunitaria"
                    "PRV"   "Privada"/
        MARGINC
                     0      "No identificada"
                     1      "Muy alta o Alta"
                     2      "Media"
                     3      "Muy Baja o Baja"/
       TAM_LOC_SEC
                     0      "No identificada"
                     1      "1 a 2499"
                     2       "2500 a 99999"
                     3      "100000 o ms"/
       I_MULTIGRADO
                     0      "No"
                     1      "Si"
                     9      "Respuesta omitida"/
       G001
                     1      "Menos de 10"
                     2      "De 10 a 19"
                     3      "De 20 a 29"
                     4      "De 30 a 39"
                     5      "De 40 a 49"
                     6      "Ms de 50"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G002
       G003
                     1      "Secundaria"
                     2      "Bachillerato"
                     3      "Carrera universitaria"
                     4      "Posgrado (maestra, doctorado o especialidad)"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G004
       G005
       G006
       G007
       G008
       G009
                     1      "Ninguno"
                     2      "Uno o dos"
                     3      "De tres a cinco"
                     4      "Seis o ms"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G010
       G011
       G012
       G013
       G014
       G015
       G016
       G017
       G018
       G019
       G020
                     1      "S"
                     2      "No"
                     5      "No aplica"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G021
       G022
                     1      "Ninguno"
                     2      "Uno o dos"
                     3      "De tres a cinco"
                     4      "Seis o ms"
                     5      "No aplica"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G023
       G024
                     1      "Ninguno"
                     2      "Uno o dos"
                     3      "De tres a cinco"
                     4      "Seis o ms"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G025
       G026
       G027
       G028
       G029
       G030
       G031
                     1      "S"
                     2      "No"
                     5      "No aplica"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"/
       G032
                     1      "Ninguno"
                     2      "Uno o dos"
                     3      "De tres a cinco"
                     4      "Seis o ms"
                     5      "No aplica"
                     8      "Respuesta mltiple"
                     9      "Respuesta omitida"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.


MISSING VALUES G001 TO G032 (8,9).

EXECUTE.
